Event Sequencing
===================================

.. module:: pyo

Set of objects that call Python functions from triggers or number counts. 
Useful for event sequencing.

*CallAfter*
-----------------------------------

.. autoclass:: CallAfter
   :members:

*Pattern*
-----------------------------------

.. autoclass:: Pattern
   :members:

*Score*
-----------------------------------

.. autoclass:: Score
   :members:

